include colors.conf
window_padding_width 10
ynamic_background_opacity no
font_size 10

# BEGIN_KITTY_FONTS
font_family      family="MonaspiceXe Nerd Font Mono"
bold_font        auto
italic_font      auto
bold_italic_font auto
# END_KITTY_FONTS
enabled_layouts horizontal
map kitty_mod ctrl+shift
map ctrl+shift+n launch --cwd=current
map ctrl+shift+w close_window
map ctrl+shift+l resize_window narrower
map ctrl+shift+h resize_window wider
